<feed xmlns='http://www.w3.org/2005/Atom'>
<title>qtip/resources/ansible_roles/qtip-generator/files/storage, branch stable/fraser</title>
<subtitle>Platform Performance Benchmarking</subtitle>
<link rel='alternate' type='text/html' href='http://git.opnfv.org/qtip/'/>
<entry>
<title>Fix output path of testing results</title>
<updated>2017-09-18T06:14:54+00:00</updated>
<author>
<name>Yujun Zhang</name>
<email>zhang.yujunz@zte.com.cn</email>
</author>
<published>2017-09-18T06:10:07+00:00</published>
<link rel='alternate' type='text/html' href='http://git.opnfv.org/qtip/commit/?id=b80f7070c5455025a1fd4a67af2f0b6246a39140'/>
<id>b80f7070c5455025a1fd4a67af2f0b6246a39140</id>
<content type='text'>
Change-Id: I2a30dd39bb847868c8869904c8b28d2bf7d784e5
Signed-off-by: Yujun Zhang &lt;zhang.yujunz@zte.com.cn&gt;
</content>
<content type='xhtml'>
<div xmlns='http://www.w3.org/1999/xhtml'>
<pre>
Change-Id: I2a30dd39bb847868c8869904c8b28d2bf7d784e5
Signed-off-by: Yujun Zhang &lt;zhang.yujunz@zte.com.cn&gt;
</pre>
</div>
</content>
</entry>
<entry>
<title>Fix output path</title>
<updated>2017-09-15T05:48:37+00:00</updated>
<author>
<name>Yujun Zhang</name>
<email>zhang.yujunz@zte.com.cn</email>
</author>
<published>2017-09-11T07:19:15+00:00</published>
<link rel='alternate' type='text/html' href='http://git.opnfv.org/qtip/commit/?id=25086394f9ebd7bd90698ea54734f27ee9d4517e'/>
<id>25086394f9ebd7bd90698ea54734f27ee9d4517e</id>
<content type='text'>
Change-Id: Ib3e5a310a561d9fdd11b503058ada4e937189a9d
Signed-off-by: Yujun Zhang &lt;zhang.yujunz@zte.com.cn&gt;
</content>
<content type='xhtml'>
<div xmlns='http://www.w3.org/1999/xhtml'>
<pre>
Change-Id: Ib3e5a310a561d9fdd11b503058ada4e937189a9d
Signed-off-by: Yujun Zhang &lt;zhang.yujunz@zte.com.cn&gt;
</pre>
</div>
</content>
</entry>
<entry>
<title>Use minimal output</title>
<updated>2017-09-08T08:16:03+00:00</updated>
<author>
<name>Yujun Zhang</name>
<email>zhang.yujunz@zte.com.cn</email>
</author>
<published>2017-09-08T07:41:49+00:00</published>
<link rel='alternate' type='text/html' href='http://git.opnfv.org/qtip/commit/?id=4154a75853f6ba004de775194ebffbe00b591012'/>
<id>4154a75853f6ba004de775194ebffbe00b591012</id>
<content type='text'>
Easier to read the log message

Change-Id: I49d61aa666a261e3e3bf3795cfe4341dca865dcb
Signed-off-by: Yujun Zhang &lt;zhang.yujunz@zte.com.cn&gt;
</content>
<content type='xhtml'>
<div xmlns='http://www.w3.org/1999/xhtml'>
<pre>
Easier to read the log message

Change-Id: I49d61aa666a261e3e3bf3795cfe4341dca865dcb
Signed-off-by: Yujun Zhang &lt;zhang.yujunz@zte.com.cn&gt;
</pre>
</div>
</content>
</entry>
<entry>
<title>Refactor storperf testing scripts into ansible role</title>
<updated>2017-08-26T02:24:07+00:00</updated>
<author>
<name>Yujun Zhang</name>
<email>zhang.yujunz@zte.com.cn</email>
</author>
<published>2017-08-24T09:07:50+00:00</published>
<link rel='alternate' type='text/html' href='http://git.opnfv.org/qtip/commit/?id=9eb2005c087a6c064fd2880edd253028e3ea1513'/>
<id>9eb2005c087a6c064fd2880edd253028e3ea1513</id>
<content type='text'>
Change-Id: Ifbfe0818a528dbd9b2c176acf39450ca480e931a
Signed-off-by: Yujun Zhang &lt;zhang.yujunz@zte.com.cn&gt;
</content>
<content type='xhtml'>
<div xmlns='http://www.w3.org/1999/xhtml'>
<pre>
Change-Id: Ifbfe0818a528dbd9b2c176acf39450ca480e931a
Signed-off-by: Yujun Zhang &lt;zhang.yujunz@zte.com.cn&gt;
</pre>
</div>
</content>
</entry>
</feed>
alue=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/yardstick/tree/?h=opnfv-8.0.0&amp;id=865dd398b8bc0e37f795c754b7f28660eb853d09'>root</a>/<a href='/yardstick/tree/ansible?h=opnfv-8.0.0&amp;id=865dd398b8bc0e37f795c754b7f28660eb853d09'>ansible</a>/<a href='/yardstick/tree/ansible/roles?h=opnfv-8.0.0&amp;id=865dd398b8bc0e37f795c754b7f28660eb853d09'>roles</a>/<a href='/yardstick/tree/ansible/roles/install_image_dependencies?h=opnfv-8.0.0&amp;id=865dd398b8bc0e37f795c754b7f28660eb853d09'>install_image_dependencies</a>/<a href='/yardstick/tree/ansible/roles/install_image_dependencies/tasks?h=opnfv-8.0.0&amp;id=865dd398b8bc0e37f795c754b7f28660eb853d09'>tasks</a>/<a href='/yardstick/tree/ansible/roles/install_image_dependencies/tasks/main.yml?h=opnfv-8.0.0&amp;id=865dd398b8bc0e37f795c754b7f28660eb853d09'>main.yml</a></div><div class='content'>blob: ffd30f33ea71c635000f7126d3bb284cc0c02ccf (<a href='/yardstick/plain/ansible/roles/install_image_dependencies/tasks/main.yml?h=opnfv-8.0.0&amp;id=865dd398b8bc0e37f795c754b7f28660eb853d09'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
</pre></td>
<td class='lines'><pre><code><style>.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="c1"># Copyright (c) 2017 Intel Corporation.</span>
<span class="c1">#</span>
<span class="c1"># Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);</span>
<span class="c1"># you may not use this file except in compliance with the License.</span>
<span class="c1"># You may obtain a copy of the License at</span>
<span class="c1">#</span>
<span class="c1">#      http://www.apache.org/licenses/LICENSE-2.0</span>
<span class="c1">#</span>
<span class="c1"># Unless required by applicable law or agreed to in writing, software</span>
<span class="c1"># distributed under the License is distributed on an &quot;AS IS&quot; BASIS,</span>
<span class="c1"># WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.</span>
<span class="c1"># See the License for the specific language governing permissions and</span>
<span class="c1"># limitations under the License.</span>
<span class="nn">---</span>
  <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">name</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">OS pre-workarounds</span>
    <span class="l l-Scalar l-Scalar-Plain">include</span><span class="p p-Indicator">:</span> <span class="s">&quot;{{</span><span class="nv"> </span><span class="s">ansible_os_family</span><span class="nv"> </span><span class="s">}}.yml&quot;</span>

  <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">name</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">Install core packages</span>
    <span class="l l-Scalar l-Scalar-Plain">action</span><span class="p p-Indicator">:</span> <span class="s">&quot;{{</span><span class="nv"> </span><span class="s">ansible_pkg_mgr</span><span class="nv"> </span><span class="s">}}</span><span class="nv"> </span><span class="s">name={{</span><span class="nv"> </span><span class="s">item</span><span class="nv"> </span><span class="s">}}</span><span class="nv"> </span><span class="s">state=latest</span><span class="nv"> </span><span class="s">update_cache=yes&quot;</span>
    <span class="l l-Scalar l-Scalar-Plain">register</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">pkg_mgr_results</span>
    <span class="l l-Scalar l-Scalar-Plain">retries</span><span class="p p-Indicator">:</span> <span class="s">&quot;{{</span><span class="nv"> </span><span class="s">pkg_mgr_retries</span><span class="nv"> </span><span class="s">}}&quot;</span>
    <span class="l l-Scalar l-Scalar-Plain">until</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">pkg_mgr_results|success</span>
    <span class="l l-Scalar l-Scalar-Plain">with_items</span><span class="p p-Indicator">:</span> <span class="s">&quot;{{</span><span class="nv"> </span><span class="s">install_dependencies[ansible_os_family]</span><span class="nv"> </span><span class="s">}}&quot;</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2015
        <a href="https://opnfv.org/">Open Platform for NFV Project, Inc</a>., a
        Linux Foundation Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Open Platform for NFV and OPNFV are trademarks of the Open Platform for
        NFV Project, Inc.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="https://opnfv.org/about/bylaws-and-policies/terms-use"
          >terms of use</a
        >,
        <a href="https://opnfv.org/about/bylaws-and-policies/trademarks"
          >trademark policy</a
        >, and
        <a href="https://opnfv.org/about/bylaws-and-policies/privacy-policy"
          >privacy policy</a
        >.
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
